.xx {
	background-image: url(../images/syxx.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.lanxx {
	background-image: url(../images/lanxx.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.text {
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	color: #23282A;
}
.textbb {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
}

.bg {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.bg1 {
	background-image: url(../images/ylbg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.textff {
	font-family: "宋体";
	font-size: 12px;
		color: #ffffff;
}
a.textff:link {
	text-decoration: none;
}
a.textff:visited {
	text-decoration: none;
}
a.textff:hover {
	color:#FFFF33;
	text-decoration: none;
}
.entext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}



.lefttopbg {
	background-image: url(../images/lefttop.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.yllefttopbg {
	background-image: url(../images/yllefttop.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.xxl {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #217762;
}
.xxr {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8483C1;
}

.xxre {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BBBADD;
}


.djtextb {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #171C8A;
}
a.djtextb:link {
	text-decoration: none;
}
a.djtextb:visited {
	text-decoration: none;
}
a.djtextb:hover {
	color: #006699;
	text-decoration: none;
}


.lxx {
	background-image: url(../images/lxx.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.lantext {
	font-family: "宋体";
	font-size: 12px;
	color: #2A6BCF;
}
a.lantext:link {
	text-decoration: none;
}
a.lantext:visited {
	text-decoration: none;
}
a.lantext:hover {
	color: #7F9FE6;
	text-decoration: none;
}


.textred {
	font-family: "宋体";
	font-size: 12px;
	color: #E76162;
}
a.textred:link {
	text-decoration: none;
}
a.textred:visited {
	text-decoration: none;
}
a.textred:hover {
	color: #FF9966;
	text-decoration: none;
}


.textlv {
	font-family: "宋体";
	font-size: 12px;
	color: #217762;
	line-height:25px;
}
a.textlv:link {
	text-decoration: none;
}
a.textlv:visited {
	text-decoration: none;
}
a.textlv:hover {
	color: #66CCCC;
}


.textblue {
	font-family: "宋体";
	font-size: 14px;
	color: #035C98;
	font-weight:bold;
	line-height: 25px;
}
a.textblue:link {
	text-decoration: none;
}
a.textblue:visited {
	text-decoration: none;
}
a.textblue:hover {
	color: #0066CC;
	text-decoration: none;
}


.text {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}

.textsy {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}

a.text:link {
	text-decoration: none;
}
a.text:visited {
	text-decoration: none;
}
a.text:hover {
	color: #666666;
	text-decoration: none;
}


.sxx {
	background-image: url(../images/sxx.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.sredxx {
	background-image: url(../images/sredxx.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}


.xxll {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #73BDB0;
}

.textls {
	font-family: "宋体";
	font-size: 12px;
	color: #121677;
	line-height:25px;
}
a.textls:link {
	text-decoration: none;
}
a.textls:visited {
	text-decoration: none;
}
a.textls:hover {
	color: #66CCCC;
}

.textyellow{ font-family:"宋体"; font-size:12px; color:#FFFF33;}
a.textyellow:link {
	text-decoration: none;
}
a.textyellow:visited {
	text-decoration: none;
}
a.textyellow:hover {
	color: #ffffff;
}